Subject: Re: bug#24670: bug #24670: Unexpected EOF reading a line (from guix pull)

From: [email-masked]
Date: Sat, 15 Oct 2016 21:57:01 -0700

On Fri, Oct 14, 2016 at 12:06:41PM +0200, Ricardo Wurmus wrote:
> 
> There’s nothing wrong with having /gnu on a separate partition.  I’m
> doing the same on our HPC cluster at work (/gnu is on NFS).
> 
> Have you tried to install Guix using the binary installation method?
> 
> ~~ Ricardo

I just got the binary version to install and seems to be working properly. I've
managed to install hello via guix package -i hello.

$ which hello
/var/guix/profiles/per-user/user/guix-profile/bin/hello

So I think it is all fine and the problem is likely with the ebuild.